/*

Theme Name: The Hub

Theme URI: http://demo.qodeinteractive.com/bridge/

Description: A child theme of Bridge Theme

Author: Qode Interactive

Author URI: http://www.qodethemes.com/

Version: 1.0.0

Template: bridge

*/

@import url("../bridge/style.css");
/***** BOF INTERIM SITE ONLY *****/







.page-id-5 header {
	display: none;
}
.page-id-5 .content.content_top_margin {
	margin-top: 40px !important;
}
.page-id-5 .content .container .container_inner.page_container_inner {
	padding: 0px;
}
.page-id-5 .content.content_top_margin {
	margin-top: 0px !important;
}
.page-id-5 h1 {
	color: #ffffff;
	font-size: 50px;
	font-family: 'cervothin';
	font-weight: normal;
	line-height: 50px;
}
.page-id-5 h2 {
	color: #FFFFFF;
	font-family: 'cervothin';
	font-weight: normal;
	font-size: 21px;
	padding-top: 5px;
}
.page-id-5 body {
	font-weight: normal;
}
.page-id-5 a, p a {
/*color: #fff;*/

}
.page-id-5 a:hover, p a:hover {
	color: #6f8597;
}
.page-id-5 ul li {
	/* Text color */

	list-style-type: none;
	font-family: 'cervothin';
	font-weight: normal;
}
.page-id-5 ul li:before {
	/* Unicode bullet symbol */

	content: '\2022 ';
	/* Bullet color */

	color: #6f8597;
	padding-right: 0.5em;
}
.page-id-5 .content .container .container_inner.page_container_inner {
	border: 1px solid #333;
}
.page-id-5 .footer_bottom_holder, .page-id-5 #lang_sel_footer {
	background-color: #000000;
}
.page-id-5 .footer_bottom .textwidget, .page-id-5 .footer_bottom .textwidget {
	background-color: #000000;
	margin-left: 15px;
	margin-right: 15px;
}
.page-id-5 .FooterLogo {
	display: none;
}
/***** EOF INTERIM SITE ONLY *****/





/***** HEADER  *****/

header .header_inner_left {
	left: 0px;
}
.Logos img {
	margin-bottom: 12px !important;
	margin-left: 42%;
	margin-right: 0px;
}
#MenuBG {
	height: 35px;
	width: 100%;
	background-color: #6f8597;
	position: absolute;
	z-index: 99;
	bottom: 0px;
}

@media only screen and (min-device-width: 1001px) and (max-device-width: 1025px) {
.q_logo a {
	height: 142px !important;
}
}

@media only screen and (max-device-width: 1024px) {
#MenuBG {
	background-color: transparent;
}
}
header.sticky .header_bottom {
	z-index: 999;
}
header.centered_logo .header_inner_left {
	margin: 0px;
}
ul li a {
	font-family: 'cervothin';
}

@media only screen and (max-width: 1000px) {
header .q_logo img.mobile {
	z-index: 999;
}
}
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right {
	margin-bottom: -7px;
}

header.centered_logo .q_logo {
    padding-top: 5px;
    padding-bottom: 5px;
}
/***** MAIN *****/



h1 {
	color: #000000;
	font-size: 60px;
	font-family: 'cervothin';
	font-weight: normal;
	line-height: 60px;
}
.h1Old {
	color: #000000;
	font-size: 50px;
	font-family: 'cervothin';
	font-weight: normal;
	line-height: 50px;
}
.h2, h2 {
	text-transform: none;
	font-weight: normal;
	font-size: 28px
}
.h3, h3 {
	text-transform: none;
	font-weight: normal;
	font-size: 26px;
	font-family: 'cervomedium';
}
.page-id-353 h3 {
	text-transform: none;
	font-weight: normal;
	font-size: 23px;
	font-family: 'cervothin';
}
body {
	font-family: 'cervothin';
	font-size: 20px;
	color: #333;
	letter-spacing: 1px;
	line-height: 29px;
	font-weight: normal;
}
.content {
	margin-top: 0px;
}
.content .container .container_inner.page_container_inner {
	padding: 0px;
}
a[href^=tel] {
	color: inherit;
	text-decoration: none;
}
ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 18px;
}
.Landing {
	font-family: 'cervothin';
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 29px;
	font-weight: normal;
}
.Landing {
	font-family: 'cervothin';
	font-size: 18px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 29px;
	font-weight: normal;
}
.page-id-5 .Landing, .page-id-215 Landing {
	font-family: 'cervothin';
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 29px;
	font-weight: normal;
}
.page-id-5 .LandingDetails {
	font-family: 'cervothin';
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 33px;
	font-weight: normal;
}
.LandingDetails {
	font-family: 'cervothin';
	font-size: 20px;
	color: #333;
	letter-spacing: 1px;
	line-height: 33px;
	font-weight: normal;
}
.LandingDetails p {
	padding-bottom: 10px;
	margin-top: -5px;
	line-height: 29px;
}
.LandingDetails h2 {
	font-size: 30px;
}
.LandingDetails table td {
	text-align: left;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.LeftColumnEnquiry {
	padding-left: 10px;
}

@media only screen  and (max-device-width: 1024px)  and (-webkit-min-device-pixel-ratio: 1) {
.content .container .container_inner.page_container_inner {
	border: none;
}
}

@media only screen  and (max-device-width: 1024px) {
#MenuBG {
	background-color: #6f8597;
}
}

@media only screen  and (max-device-width: 728px)  and (-webkit-min-device-pixel-ratio: 1) {
.separator {
	display: none;
}
}

@media only screen  and (max-device-width: 1024px) {
h1 {
	font-size: 60px;
	line-height: 60px;
}
.h1Old {
	color: #6f8597;
	font-size: 40px;
	font-family: 'cervothin';
	font-weight: normal;
	line-height: 40px;
}
}

@media only screen  and (min-device-width: 321px)  and (max-device-width: 1024px) {
.vc_col-sm-6 {
	width: 47%;
}
}
.section_inner_margin, .parallax_section_inner_margin {
	margin-left: 0px;
	margin-right: 0px;
}
table td {
	padding: 0px 10px;
	text-align: left;
}
/***** FOOTER *****/



.page-id-5 .Disclaimer {
	font-size: 10px;
	color: #000;
	line-height: 13px;
	display: block;
}
.Disclaimer {
	display: none;
}
.DisclaimerNew {
	font-size: 10px;
	color: #000;
	line-height: 13px;
}
.CopyNew a, .CopyNew p a {
	color: #000;
}
.page-id-215 .CopyNew a, .page-id-215 .CopyNew p a {
	color: #000;
}
.Copy {
	display: block;
}
.page-id-5 .Copy {
	display: block;
}
.page-id-5 .DisclaimerNew, .page-id-5 .CopyNew, .page-id-5 .Brand, .page-id-215 .Brand {
	display: none;
}
.BrandFP {
/*display:none;*/

}
.page-id-215 .BrandFP {
	display: block;
}
.Credit p {
	padding: 0px;
	margin: 0px;
	line-height: 16px;
	color: #000;
	font-size: 12px;
}
.footer_bottom .textwidget {
	background-color: #ffffff;
	margin-left: 15px;
	margin-right: 15px;
}
.page-id-215 .footer_bottom .textwidget {
	background-color: transparent;
}
.page-id-5 .footer_bottom p, .page-id-215 .footer_bottom p, .page-id-215 .Credit p a, .page-id-215 p {
	color: #000;
}
/*.page-id-215 .footer_bottom .textwidget {

background-color: #23282D;

margin-left: 15px;

margin-right: 15px;

}*/



.Location {
	font-family: 'cervothin';
	font-size: 18px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 29px;
	font-weight: normal;
}
.post_more {
	display: none !important;
}

/***** NEWS FEED *****/

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_blog_style_object_from_name_0 {
    text-transform: lowercase;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_title_spun1_0 {
    display: block;
    background-color: #6F8597;
    margin: 8px 0px 0px 0px;
    text-align: center;
    padding-top: 9px !important;
	padding-bottom: 1px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {
    font-size: 14px !important;
    padding: 3px 0px 3px 0px !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
    text-align: left !important;
}

/***** CONTACT FORM 7 *****/



.page-id-5 input.wpcf7-form-control.wpcf7-text, .page-id-5 textarea.wpcf7-form-control.wpcf7-textarea, .page-id-5 select.wpcf7-form-control.wpcf7-select {
	background-color: #6f8597;
	color: #000000 !important;
	border: 1px solid #ffffff;
	font-family: 'cervothin';
	font-size: 19px;
	padding: 9px;
	line-height: 20px;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
	background-color: #ffffff;
	color: #000000 !important;
	border: 1px solid #949598;
	font-family: 'cervothin';
	font-size: 19px;
	padding: 9px;
	line-height: 20px;
}
#content input {
	color: #000000;
}
.page-id-5 #content input {
	color: #fff;
}
.wpcf7 form.wpcf7-form p {
	margin-bottom: -7px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 165px;
}



::-webkit-input-placeholder { /* WebKit browsers */
 color: #000 !important;
 opacity: 1;
}



:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #000 !important;
 opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #000 !important;
 opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #000 !important;
 opacity: 1;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	border: 0px;
	color: #6f8597;
	text-transform: lowercase;
	text-align: right;
	font-size: 19px;
	font-weight: normal;
	padding-left: 10px;
	font-family: 'cervomedium';
	margin-top: 10px;
	float: right;
	padding-right: 10px;
}
.page-id-5 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	border: 0px;
	color: #ffffff;
	text-transform: lowercase;
	text-align: right;
	font-size: 19px;
	font-weight: normal;
	padding-left: 10px;
	font-family: 'cervomedium';
	margin-top: 10px;
	float: right;
	padding-right: 10px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	border: 0px;
	color: #ffffff;
	text-transform: lowercase;
	text-align: right;
	font-size: 19px;
	font-weight: normal;
	padding-left: 10px;
	background-color: #6f8597;
	font-family: 'cervomedium';
	margin-top: 10px;
	float: right;
	padding-right: 10px;
}
input.wpcf7-form-control.wpcf7-submit {
	-o-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}
.wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok, div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: #6f8597;
}
option:hover {
	background-color: #6f8597;
}
::selection {
	background: #6f8597; /* WebKit/Blink Browsers */
}

::-moz-selection {
 background: #6f8597; /* Gecko Browsers */
}
 span::-moz-selection {
 background: none; /* Firefox */
}
input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select {
	height: 44px;
}
/***** LAYER SLIDER *****/



.ls-nav-next::after, .ls-nav-prev::after {
	line-height: 40px !important;
}
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {
	height: 40px !important;
}
/***** VIDEO PLACEMENT *****/



.page-id-353 #video_kgvid_0_div {
	max-height: 601px;
}
/***** FONT *****/



@font-face {
	font-family: 'cervothin';
	src: url('css/fonts/Cervo-Thin.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'cervomedium';
	src: url('css/fonts/typoforge_studio_-_cervo-medium-webfont.eot');
	src: url('css/fonts/typoforge_studio_-_cervo-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('css/fonts/typoforge_studio_-_cervo-medium-webfont.woff2') format('woff2'),  url('css/fonts/typoforge_studio_-_cervo-medium-webfont.woff') format('woff'),  url('css/fonts/typoforge_studio_-_cervo-medium-webfont.ttf') format('truetype'),  url('css/fonts/typoforge_studio_-_cervo-medium-webfont.svg#cervomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
